/*ch1003.java*/
import java.io.*;
class ch1003
{
  public static void main(String args[])
    throws IOException
    {
      File file=new File("ch1003.java");
      if(file.exists())
      {
        System.out.println("文件名   ："+file.getName());
        System.out.println("路径     ："+file.getPath());
        System.out.println("绝对路径 ："+file.getAbsolutePath( ));
        System.out.println("文件长度 ："+file.length()+" bytes");
      }
      else
        System.out.println("对不起，没有这个文件！");
    }
}
